{% extends "base.html" %}

{% block title %}Users{% endblock %}

{% block content %}
	<h2>Active users</h2>
	{% for user in users %}
<h3><a href="{% url 'account:user_info' user.profile_user.username %}" >{{ user.profile_user.username }}</a></h3>
	<br>
	{% endfor %}
{% endblock %}
